plot.bremen {oce} | R Documentation

## Plot a bremen object

### Description

Plot a `bremen` object

### Usage

    ## S4 method for signature 'bremen'
    plot(x, type, ...)

### Arguments

`x` | A `bremen` object, e.g. as read by `read.bremen`.
`type` | Optional string indicating the type to which `x` should be coerced before ploting. The choices are `ctd` and `ladp`.
`...` | Other arguments, passed to plotting functions.

### Details

If `x` seems to be a CTD dataset, uses `plot.ctd`; otherwise, `x` is assumed to be a lowered-adp object, and a two-panel plot is created with `plot.ladp` to show velocity varation with pressure.

### Author(s)

Dan Kelley

[Package oce version 0.9-18 Index]